@charset "utf-8";
/* CSS Document */
/* DNR stylesheet modifications, overrides of State core and main css -->
/* Override core.css */
/* Modify the url for your header graphic. Adjust the width accordingly */
#header a#title span{ 
	background: url('/mlw/images/mlwheader.png') no-repeat;/*The individual department / division header needs to be put in here*/
	width: 575px;/* The width and height will need to be set to the above image so that everything shows up appropriately*/
}
/*This styles the breadcrumbs*/
#breadcrumbs {
	background: #EEE;  /*For light blue use #F5FAFE;*/
	
}
/*This styles the department footer*/
#department_footer{
	width: 960px;
	background: #EEE; /*For light blue use #F5FAFE;*/
}
/* headers */
/* DNR standard states use of a standard h1 tag for page title. For long titles use <h1 class="h1alternate"> */
h1{
	color: #fff;
	font-size: 1.5em;
	font-variant:  normal;
	display: block;
	background: #27579f; /* for non-css3 browsers */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#637ba5), to(#17336b)); /* for webkit browsers */
	background-image: -moz-linear-gradient(top,  #637ba5,  #17336b); /* for firefox 3.6+ */
	background-image: -ms-linear-gradient(top, #637ba5 0%,  #17336b 100%);
	border: 1px solid #27579f;
	padding: 2px;
	margin:  15px 0px 10px 0px;	
	border-bottom: 4px solid #F3D673;
	border-right: none;
	border-left: none;
  	font-family: Helvetica, Arial, sans-serif;
	width: 100%;
}
.h1alternate{ /* Use <h1 class="h1alternate"> when your page title is more than 1 line */
	color: #17336b;
	background: #fff;/* for non-css3 browsers */
	filter: none;
	font-weight: bold;
	border-bottom: 2px solid #F3D673;
	border-right: none;
	border-left: none;
	border-top: none;
  	font-family: Helvetica, Arial, sans-serif;
  	text-shadow: 1px 1px 1px #aaa;
	margin-top: 20px;
	margin-bottom: 15px;
}

/* Optional Items */
/* Underline text gold */
.underline_gold {border-bottom: 2px solid #F3D673;}

/* Optional h2 */
h2 {
	background: none;
	color: #17336B;
  	font-family: Helvetica, Arial, sans-serif;
  	font-size: 1.3em;
  	font-style: normal;
  	font-weight: 600;
  	letter-spacing: 0em;
  	word-spacing: 0em;
  	line-height: 1.3em;
	text-shadow: 1px 1px 1px #aaa;
    text-decoration: none;
    text-transform: none;
	text-indent: 0px;
	padding-left: 0px; /* mlw change padding-left from 10px to 0px */
	margin-top: 10px;
	margin-bottom: 5px;
}
/*Angela added to keep the wrapping lined up on longer titles.*/
h3 {
	text-indent: 0px;
}
h4{ /* Makes title Sans-serif */
	font-family: Helvetica, Arial, sans-serif; 
}
h6{ /* Makes title Sans-serif */
	font-family: Helvetica, Arial, sans-serif; 
}
